@font-face {
  font-family: "iconfont"; /* Project id 5035891 */
  src: url('//at.alicdn.com/t/c/font_5035891_wg57ddywkw.woff2?t=1771750999588') format('woff2'),
       url('//at.alicdn.com/t/c/font_5035891_wg57ddywkw.woff?t=1771750999588') format('woff'),
       url('//at.alicdn.com/t/c/font_5035891_wg57ddywkw.ttf?t=1771750999588') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play-square:before {
  content: "\e6c0";
}

.icon-form:before {
  content: "\e6bf";
}

.icon-gear:before {
  content: "\e6be";
}

.icon-film-line:before {
  content: "\e6bc";
}

.icon-film:before {
  content: "\e6bd";
}

.icon-locationDotLine:before {
  content: "\e6b9";
}

.icon-maleGenderLine:before {
  content: "\e6ba";
}

.icon-femaleGenderLine:before {
  content: "\e6bb";
}

.icon-danmushezhi:before {
  content: "\e608";
}

.icon-guanbidanmu:before {
  content: "\e609";
}

.icon-danmu:before {
  content: "\e60a";
}

.icon-eit:before {
  content: "\e6b8";
}

.icon-picture:before {
  content: "\e6b6";
}

.icon-emoji:before {
  content: "\e6b7";
}

.icon-arrow-right-double:before {
  content: "\e6b5";
}

.icon-unlike-line:before {
  content: "\e6b3";
}

.icon-unlike-fill:before {
  content: "\e6b4";
}

.icon-eamil:before {
  content: "\e6b1";
}

.icon-add:before {
  content: "\e6b2";
}

.icon-like-fill:before {
  content: "\e6b0";
}

.icon-collect:before {
  content: "\e6ae";
}

.icon-share-fill:before {
  content: "\e6af";
}

.icon-commonent:before {
  content: "\e6ab";
}

.icon-like-line:before {
  content: "\e6ac";
}

.icon-share:before {
  content: "\e6ad";
}

.icon-tarrget-open:before {
  content: "\e6a8";
}

.icon-tarrget-setting:before {
  content: "\e6a9";
}

.icon-tarrget-close:before {
  content: "\e6aa";
}

.icon-play1:before {
  content: "\e6a6";
}

.icon-pause1:before {
  content: "\e6a7";
}

.icon-video:before {
  content: "\e6a4";
}

.icon-barrage:before {
  content: "\e6a5";
}

.icon-search:before {
  content: "\e6a3";
}

.icon-up-arrow:before {
  content: "\e6a2";
}

.icon-down-arrow:before {
  content: "\e69a";
}

.icon-point:before {
  content: "\e6a1";
}

.icon-expand:before {
  content: "\e69f";
}

.icon-volume-high:before {
  content: "\e6a0";
}

.icon-top:before {
  content: "\e69e";
}

.icon-bell:before {
  content: "\e69d";
}

.icon-cancel-square:before {
  content: "\e698";
}

.icon-exclamation-circle:before {
  content: "\e699";
}

.icon-check-circle:before {
  content: "\e69b";
}

.icon-exclamation-triangle:before {
  content: "\e69c";
}

.icon-kejian:before {
  content: "\e624";
}

.icon-bukejian:before {
  content: "\e625";
}

.icon-check-box:before {
  content: "\e60d";
}

.icon-checked:before {
  content: "\e60c";
}

.icon-check:before {
  content: "\e697";
}

.icon-question:before {
  content: "\e696";
}

.icon-reset:before {
  content: "\e695";
}

.icon-upload:before {
  content: "\e694";
}

.icon-mute:before {
  content: "\e693";
}

.icon-volume:before {
  content: "\e692";
}

.icon-pause:before {
  content: "\e690";
}

.icon-play:before {
  content: "\e691";
}

.icon-right-arrow:before {
  content: "\e68d";
}

.icon-close:before {
  content: "\e68e";
}

.icon-left-arrow:before {
  content: "\e68f";
}

.icon-open:before {
  content: "\e68b";
}

.icon-cancel:before {
  content: "\e68c";
}

.icon-star:before {
  content: "\e687";
}

.icon-home:before {
  content: "\e688";
}

.icon-community:before {
  content: "\e689";
}

.icon-user:before {
  content: "\e68a";
}

.icon-github:before {
  content: "\e686";
}

.icon-verify:before {
  content: "\e683";
}

.icon-phone:before {
  content: "\e684";
}

.icon-arrow-right:before {
  content: "\e685";
}

.icon-lock:before {
  content: "\e682";
}

.icon-sun:before {
  content: "\e680";
}

.icon-moon:before {
  content: "\e681";
}

